Wenn ich optifine für 1.8.9 öffnen wil steht da immer anwendung nicht gefunden. was kann ich machen. Habe auch von MC die 1.8.9 aber warum geht es nicht?

... komplette Frage anzeigen

1 Antwort

Hast du es auch richtrig runtergeladen? Wenn ja, dann musst du eben Optifine für 1.8.8 runterladen.

Steht auch unten rechts unter deinen InGame Namen wenn du den Minecraft Louncher öffnest was mit Optifine?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von laurenz23
11.02.2016, 15:23

Ja das habe ich auch versucht, ging aber auch nicht

0

Was möchtest Du wissen?